public class AssetBundleEditorTag
{
	public enum BUNDLE_CATEGORY
	{
		BG,
		CARD,
		EFFECT,
		MASTER,
		STORY,
		UI,
		UIDOWNLOAD,
		TUTORIAL,
		PACKBOX,
		UILANG,
		STORYLANG,
		FONT,
		SLEEVE,
		MAX
	}

	public enum CardStatType
	{
		CARD_STAT_NORMAL,
		CARD_STAT_FOIL,
		CARD_STAT_PROMOTION
	}

	public struct categoryProps
	{
		public string name;

		public categoryProps(string in_name)
		{
			name = in_name;
		}
	}

	public static categoryProps[] categoryNameList = new categoryProps[13]
	{
		new categoryProps("bg"),
		new categoryProps("card"),
		new categoryProps("effect"),
		new categoryProps("master"),
		new categoryProps("story"),
		new categoryProps("ui"),
		new categoryProps("uidownload"),
		new categoryProps("tutorial"),
		new categoryProps("packbox"),
		new categoryProps("uilang"),
		new categoryProps("storylang"),
		new categoryProps("font"),
		new categoryProps("sleeve")
	};
}
